[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix2_extended.set_column

Sets c-th column of the matrix with a vector.

## Declaration

Source position: matrix.pp line 178

`procedure Tmatrix2_extended.set_column(`
`c: Byte;`
`const v: Tvector2_extended`
`);`

## Description

Replaces the c-th column of the matrix with vector v. The column numbering starts at 0.

Documentation generated on: Feb 26 2014